/* ==============================================
DYNAXEL CSS FILE 
CORE.CSS
Last Updated: 04/22/12 
- - - - -
Author: Jessie Sanford
=============================================== */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video 
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

article, aside, details, figcaption, figure, header, hgroup, menu, nav, section {
	display: block;
}

html {
	overflow-y: scroll;	
}

a {
	text-decoration: none;
}

a:hover {
	cursor: pointer;
}

h1, h2, h3, h4, h5, h6 {
	padding-bottom: 20px;
}

h6 {
	font-size: 11px;
}

h5 {
	font-size: 12px;
}

h4 {
	font-size: 14px;
}

h3 {
	font-size: 18px;
}

h2 {
	font-size: 24px;
}

h1 {
	font-size: 36px;
}

p {	
	font-weight: 400;
}

.heading-thin-upper {
	text-transform: uppercase;
	font-weight: 200;
	letter-spacing: 0.10em;
	font-family: 'Raleway';
}

.heading-thin {
	font-weight: 200;
	letter-spacing: 0.10em;
	font-family: 'Raleway';
}

.heading-thick-upper {
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 0.10em;
	font-family: 'Raleway';
}

.heading-thick {
	font-weight: 200;
	letter-spacing: 0.10em;
	font-family: 'Raleway';
}

blockquote {
	background: url(../images/icons/blockquote.png) no-repeat;
	background-position: 10px 14px;
	margin: 0;
	padding: 10px 0px 10px 50px;
	font-style: italic;
}
 
ul, ol {
	list-style-type: circle;
	list-style-position: inside;
}

li {
	margin: 0;
	padding: 0;
}

form {
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
}

label  {
	margin: 10px 0px;
	display: block;
	color: #404040;
	font-size: 16px;
}

fieldset {
	margin: 10px 0px;
	padding: 10px 0px;
	border: none;
}

fieldset legend {
	background: #f6f6f6;
	padding: 5px 10px;
	color: #606060;
	font-size: 18px;
	font-weight: bold;
}

hr {
	background: #e0e0e0;
	clear: both;
	display: block;
	height: 1px;
	margin: 0px;
	border: 0;
}

hr.sep {
	background: #eaeaea;
	width: 960px;
	clear: both;
	display: block;
	height: 1px;
	margin: 0px auto;
	border: 0;
}

hr.hidden {
	background: none;
	border: 1px solid transparent;
	margin: 10px 0px;
}

table {
	background: #f0f0f0;
	width: 100%;
	border: 1px solid #d0d0d0;
	border-collapse: seperate;
	border-spacing: 1px;
}	

thead {
	background: #f0f0f0;
	color: #606060;
}

tfoot {
	background: #f0f0f0;
	color: #606060;
}

th {
	padding: 10px;
}

td {
	background: #fff;
	padding: 10px;
}

td.grey {
	background: #f0f0f0;
}

strong {
	font-weight: 700;
}

select {
	background: #fff;
	color: #909090;
	margin: 2px 0px;
	padding: 10px 5px;
	border: 1px solid #e0e0e0;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
}

select:focus {
	outline: none;
	color: #606060;
}

.hidden {
	display: none !important;
}

.largetext  {
	font-size: 18px;
}

.mediumtext {
	font-size: 14px;
}

.smalltext {
	font-size: 10px;
}

.clear {
	clear: both;
}

.valign_middle {
	vertical-align: middle;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

.float-right {
	float: right;
}

.float-left {
	float: left;
}

.pos-left {
	left: 0;
}

.pos-right {
	right: 0;
}

.pos-middle {
	left: 0;
	right: 0;
	margin: auto;
}

.valign {
	top: 50%;
}

.no-border {
	border: none;
}

.flex-row 
{
    display: flex !important;
    flex-flow: row no-wrap;
    align-items: center;
}

.flex-row.row_alt {
	border-bottom: 2px solid #000;
}

.flex-row.row_selected {
	background: #f0f0f0;
}

.flex-row.row_error {
	background: #ffe4e4;
	border-color: #ffbcbc;
}

.flex-row.row_highlight {
	background: #fff7c8;
	border-color: #ffea6f;
}

.flex-row.row_center {
	justify-content: center;
}

.flex-row.row-top {
    align-items: flex-start;
}

.cell {
	padding: 10px;
	box-sizing: border-box;
}

.cell-right {
    margin-left: auto;
}

.col,
.wid-100 {
	width: 100%;
}

.wid-30 {
	width: 30%;
}

.col-third,
.wid-33 {
	width: 33.333%;
}

.col-half,
.wid-50 {
	width: 50%;
}	

.col-twothird,
.wid-66 {
	width: 66.666%;
}

.col-fourth,
.wid-25 {
	width: 25%;
}

.col-threefouth,
.wid-75 {
	width: 75%;
}

.col-sixth {
	width: 126px;
}

.col-fivesixth {
	width: 794px;
}

.col-inner {
	padding: 0px 20px;
}

.block {
	display: block;
}

.inline-block {
	display: inline-block;
}

/* PUSHES - adds a margin to the element in a specfic direction and amount */

.push-top {
	margin-top: 10px;
}

.push-top-20 {
	margin-top: 20px;
}

.push-top-40 {
	margin-top: 40px;
}

.push-top-60 {
	margin-top: 60px;
}

.push-bottom {
	margin-bottom: 10px;
}

.push-bottom-20 {
	margin-bottom: 20px;
}

.push-bottom-40 {
	margin-bottom: 40px;
}

.push-bottom-60 {
	margin-bottom: 60px;
}

.push-left {
	margin-left: 10px;
}

.push-left-20 {
	margin-left: 20px;
}

.push-left-40 {
	margin-left: 40px;
}

.push-left-60 {
	margin-left: 60px;
}

.push-right {
	margin-right: 10px;
}

.push-right-20 {
	margin-right: 20px;
}

.push-right-40 {
	margin-right: 40px;
}

.push-right-60 {
	margin-right: 60px;
}

.no-push {
	margin: 0px !important;
}



/* PAD - padds an element in a specific direction and amount*/

.pad {
	padding: 10px;
}

.pad-20 {
	padding: 20px;
}

.padd-40 {
	padding: 40px;
}

.pad-80 {
	padding: 80px;
}

.pad-top {
	padding-top: 10px;
}

.pad-top-20 {
	padding-top: 20px;
}

.pad-top-40 {
	padding-top: 40px;
}

.pad-top-60 {
	padding-top: 60px;
}

.pad-top-80 {
	padding-top: 80px;
}

.pad-bottom {
	padding-bottom: 10px;
}

.pad-bottom-20 {
	padding-bottom: 20px;
}

.pad-bottom-40 {
	padding-bottom: 40px;
}

.pad-bottom-60 {
	padding-bottom: 60px;
}

.pad-bottom-80 {
	padding-bottom: 80px;
}

.pad-left {
	padding-left: 10px;
}

.pad-left-20 {
	padding-left: 20px;
}

.pad-left-40 {
	padding-left: 40px;
}

.pad-left-60 {
	padding-left: 60px;
}

.pad-right {
	padding-right: 10px;
}

.pad-right-20 {
	padding-right: 20px;
}

.pad-right-40 {
	padding-right: 20px;
}

.pad-right-60 {
	padding-right: 60px;
}

.no-pad {
	padding: 0px !important;
}



/* TEXT SIZE */

.xsml-text {
	font-size: 10px;
}

.sml-text {
	font-size: 12px;
}

.med-text {
	font-size: 14px;
}

.lrg-text {
	font-size: 18px;
}

.xlrg-text {
	font-size: 24px;
}

.xxlrg-text {
	font-size: 24px;
}